function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","enumeration");
x.t("end-call","enumeration");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgenum_getnextname");
x.t("cobol","call");
x.t("name","cobol");
x.t("name","returning");
x.t("name","function");
x.t("name","usage");
x.t("enumerator","name");
x.t("enumerator","declaration");
x.t("char","name");
x.t("returning","tibems-status");
x.t("enumeration","name");
x.t("enumeration","const");
x.t("enumeration","next");
x.t("enumeration","reference");
x.t("const","char");
x.t("parameters","parameter");
x.t("next","item");
x.t("messages","tibemsmsgenum");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","next");
x.t("purpose","next");
x.t("reference","name");
x.t("tibemsmsgenum","enumeration");
x.t("tibemsmsgenum","tibemsmsgenum_getnextname");
x.t("tibco","software");
x.t("message","enumerator");
x.t("tibemsmsgenum_getnextname","function");
x.t("tibemsmsgenum_getnextname","tibemsmsgenum");
x.t("tibemsmsgenum_getnextname","tibco");
x.t("tibemsmsgenum_getnextname","tibemsmsgenum_getnextname");
x.t("tibemsmsgenum_getnextname","using");
x.t("value","enumeration");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("call","tibemsmsgenum_getnextname");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("item","enumerator");
x.t("item","message");
x.t("item","location");
}
